> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Member Accounts

> This endpoint returns an array with information about every [account](#endpoints_accounts) associated with a particular `member`.

This endpoint returns an array which contains information on every non-MFA `credential` associated with a specific `member`.

<Info>
  Institution credentials are not the same as member credentials. Use institution credentials to **create** a new `member` and member credentials to **update** an existing `member`.
</Info>

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/accounts' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "accounts": [
      {
        "apr": 1.12,
        "apy": 1.13,
        "available_balance": 1000.23,
        "available_credit": 100.23,
        "balance": 1000.23,
        "created_at": "2016-10-13T17:57:37+00:00",
        "credit_limit": 100,
        "currency_code": "USD",
        "day_payment_is_due": 20,
        "guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
        "institution_code": "mxbank",
        "interest_rate": null,
        "is_closed": false,
        "last_payment": null,
        "last_payment_at": null,
        "matures_on": null,
        "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
        "minimum_balance": null,
        "minimum_payment": null,
        "name": "Test Account 2",
        "original_balance": null,
        "payment_due_at": null,
        "payoff_balance": null,
        "started_on": null,
        "subtype": null,
        "total_account_value": null,
        "type": "SAVINGS",
        "updated_at": "2016-10-13T18:08:00+00:00",
        "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
      }
    ],
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 1,
      "total_pages": 1
    }
  }
  ```
</ResponseExample>
